<template>
  <common-navbar
    class="sticky top-0 z-10"
  >
    <CommonLogo/>
    <router-link
      :to="{name: 'quiz'}"
      class="border border-green flex rounded-md py-2 px-5 text-sm font-bold cursor-pointer"
    >
      Unlock your free offer
    </router-link>
  </common-navbar>
</template>

<script>
import CommonNavbar from "@/components/common/CommonNavbar";
import CommonLogo from "@/components/common/CommonLogo";
export default {
name: "MainNavbar",
  components: {CommonLogo, CommonNavbar}
}
</script>

<style scoped>

</style>
